/* CSS file, applied when the page is printed */
#header,
#sidebar,
footer .links,
#sel-institute,
a[rel="popover"] {
	display: none;
}

#header > .navbar > div.navbar-inner {
	background-color: white !important;
	background-image: none !important;
}

abbr[title]:after {
	content: "";
}

.service-collections > p {
	display: none;
}
.service-collections {
	padding-top: 5px;
	padding-bottom: 0px;
}

.table-export {
	display: none;
}
